function SelectRandom()
  idObject=GetRandomObject();
  showHint(1.5,idObject);
end;

function gameinput (sender,obj_id,attachedID)
  if sender == 26 then
    flags.hidden2 = true
    neighbors.DorogaKMuzeyuHidden.lock = true
    if not flags.ubili then
      mustbecomics=true
    end;
  end
  sendersProcessing(sender, obj_id, attachedID)
end

function CallbackForSheetButton(nCount) -- клик по выходу
  flags.is_hidden_loc = false
  addToInventory()
  jump("DorogaKMuzeyu")
end